/*try not editing this but the Sass file*/
/*ask ekrz or check on bitbucket*/
/*:)*/






/*



USE ONLY THE Sass VERSION UNDER /scss/_gd-grid.scss

DO NOT USE THIS FILE YET



*/
















/*
.gd-grid-title h2 {
  margin-top: 5px;
  margin-bottom: 10px;
  padding: 0;
  text-transform: none;
  color: #000;
  font-weight: normal;
}

.gd-grid-layout {
  margin: 15px 0;
  padding: 0;
}
.gd-grid-layout .gd-grid-layout-item .row .col-xs-6,
.gd-grid-layout .gd-grid-layout-item .row .col-xs-12 {
  padding-right: 0;
  padding-left: 0;
}
.gd-grid-layout.gd-grid-layout--spacing-1 .gd-grid-layout-item .col-xs-6:not(.col-parent) {
  width: calc(50% - 1px);
  margin: .5px;
}
.gd-grid-layout.gd-grid-layout--spacing-1 .gd-grid-layout-item .col-xs-12:not(.col-parent) {
  width: calc(100% - 1px);
  margin: .5px;
}
@media all and (min-width: 768px) {
  .gd-grid-layout.gd-grid-layout--spacing-1 .gd-grid-layout-item .row .col-xs-6,
  .gd-grid-layout.gd-grid-layout--spacing-1 .gd-grid-layout-item .row .col-xs-12 {
    padding-right: .5px;
    padding-bottom: .5px;
    padding-left: 1px;
  }
}
.gd-grid-layout.gd-grid-layout--spacing-5 .gd-grid-layout-item .col-xs-6:not(.col-parent) {
  width: calc(50% - 5px);
  margin: 2.5px;
}
.gd-grid-layout.gd-grid-layout--spacing-5 .gd-grid-layout-item .col-xs-12:not(.col-parent) {
  width: calc(100% - 5px);
  margin: 2.5px;
}
@media all and (min-width: 768px) {
  .gd-grid-layout.gd-grid-layout--spacing-5 .gd-grid-layout-item .row .col-xs-6,
  .gd-grid-layout.gd-grid-layout--spacing-5 .gd-grid-layout-item .row .col-xs-12 {
    padding-right: 2.5px;
    padding-bottom: 5px;
    padding-left: 2.5px;
  }
}
.gd-grid-layout.gd-grid-layout--spacing-10 .gd-grid-layout-item .col-xs-6:not(.col-parent) {
  width: calc(50% - 10px);
  margin: 5px;
}
.gd-grid-layout.gd-grid-layout--spacing-10 .gd-grid-layout-item .col-xs-12:not(.col-parent) {
  width: calc(100% - 10px);
  margin: 5px;
}
@media all and (min-width: 768px) {
  .gd-grid-layout.gd-grid-layout--spacing-10 .gd-grid-layout-item .row .col-xs-6,
  .gd-grid-layout.gd-grid-layout--spacing-10 .gd-grid-layout-item .row .col-xs-12 {
    padding-right: 5px;
    padding-bottom: 10px;
    padding-left: 5px;
  }
}
.gd-grid-layout.gd-grid-layout--spacing-15 .gd-grid-layout-item .col-xs-6:not(.col-parent) {
  width: calc(50% - 15px);
  margin: 7.5px;
}
.gd-grid-layout.gd-grid-layout--spacing-15 .gd-grid-layout-item .col-xs-12:not(.col-parent) {
  width: calc(100% - 15px);
  margin: 7.5px;
}
@media all and (min-width: 768px) {
  .gd-grid-layout.gd-grid-layout--spacing-15 .gd-grid-layout-item .row .col-xs-6,
  .gd-grid-layout.gd-grid-layout--spacing-15 .gd-grid-layout-item .row .col-xs-12 {
    padding-right: 7.5px;
    padding-bottom: 15px;
    padding-left: 7.5px;
  }
}
.gd-grid-layout.gd-grid-layout--spacing-20 .gd-grid-layout-item .col-xs-6:not(.col-parent) {
  width: calc(50% - 20px);
  margin: 10px;
}
.gd-grid-layout.gd-grid-layout--spacing-20 .gd-grid-layout-item .col-xs-12:not(.col-parent) {
  width: calc(100% - 20px);
  margin: 10px;
}
@media all and (min-width: 768px) {
  .gd-grid-layout.gd-grid-layout--spacing-20 .gd-grid-layout-item .row .col-xs-6,
  .gd-grid-layout.gd-grid-layout--spacing-20 .gd-grid-layout-item .row .col-xs-12 {
    padding-right: 10px;
    padding-bottom: 20px;
    padding-left: 10px;
  }
}

.gd-grid-layout-item {
  margin-bottom: 5px;
}
@media all and (min-width: 768px) {
  .gd-grid-layout-item {
    margin-bottom: 0;
  }
}
.gd-grid-layout-item:after {
  display: table;
  clear: both;
  content: '';
}
.gd-grid-layout-item .col-parent {
  margin: 0 !important;
  padding: 0 !important;
}

.gd-grid-layout-image {
  position: relative;
  overflow: hidden;
  height: 0;
}
@media all and (max-width: 767px) {
  .gd-grid-layout-image {
    margin: 0 !important;
  }
}
.gd-grid-layout-image .gd-grid-link {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.gd-grid-layout-image img,
.gd-grid-layout-image .gd-grid-layout-image-inner {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.gd-grid-layout-image img li,
.gd-grid-layout-image .gd-grid-layout-image-inner li {
  width: 100%;
  min-height: 800px;
  background-size: cover;
}
.gd-grid-layout-image img li::before,
.gd-grid-layout-image .gd-grid-layout-image-inner li::before {
  content: '';
}
.gd-grid-layout-image iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  margin: 5px;
}
.gd-grid-layout-image.square .has-image,
.gd-grid-layout-image.square .has-color, .gd-grid-layout-image.rectangle .has-image,
.gd-grid-layout-image.rectangle .has-color {
  position: absolute;
  width: 100%;
  height: 100%;
  background-position: center center;
  background-size: cover;
}
.gd-grid-layout-image.square .has-image.primary,
.gd-grid-layout-image.square .has-color.primary, .gd-grid-layout-image.rectangle .has-image.primary,
.gd-grid-layout-image.rectangle .has-color.primary {
  background-color: #54630f;
}
.gd-grid-layout-image.square .has-image.secondary,
.gd-grid-layout-image.square .has-color.secondary, .gd-grid-layout-image.rectangle .has-image.secondary,
.gd-grid-layout-image.rectangle .has-color.secondary {
  background-color: #db5800;
}
.gd-grid-layout-image.square.bottomIndent::before, .gd-grid-layout-image.square.topIndent::before, .gd-grid-layout-image.square.leftIndent::before, .gd-grid-layout-image.square.rightIndent::before, .gd-grid-layout-image.rectangle.bottomIndent::before, .gd-grid-layout-image.rectangle.topIndent::before, .gd-grid-layout-image.rectangle.leftIndent::before, .gd-grid-layout-image.rectangle.rightIndent::before {
  position: absolute;
  z-index: 1;
  width: 0;
  height: 0;
  content: '';
}
.gd-grid-layout-image.square.bottomIndent::before, .gd-grid-layout-image.square.topIndent::before, .gd-grid-layout-image.rectangle.bottomIndent::before, .gd-grid-layout-image.rectangle.topIndent::before {
  left: calc(50% - 20px);
  border-top: 20px solid #fff;
  border-right: 20px solid transparent;
  border-left: 20px solid transparent;
}
.gd-grid-layout-image.square.leftIndent::before, .gd-grid-layout-image.square.rightIndent::before, .gd-grid-layout-image.rectangle.leftIndent::before, .gd-grid-layout-image.rectangle.rightIndent::before {
  top: calc(50% - 20px);
  border-top: 20px solid transparent;
  border-bottom: 20px solid transparent;
  border-left: 20px solid #fff;
}
.gd-grid-layout-image.square.bottomIndent::before, .gd-grid-layout-image.square.rightIndent::before, .gd-grid-layout-image.rectangle.bottomIndent::before, .gd-grid-layout-image.rectangle.rightIndent::before {
  transform: rotate(180deg);
}
.gd-grid-layout-image.square.bottomIndent::before, .gd-grid-layout-image.rectangle.bottomIndent::before {
  bottom: 0;
}
.gd-grid-layout-image.square.topIndent::before, .gd-grid-layout-image.rectangle.topIndent::before {
  top: 0;
}
.gd-grid-layout-image.square.rightIndent::before, .gd-grid-layout-image.rectangle.rightIndent::before {
  right: 0;
}
.gd-grid-layout-image.square.leftIndent::before, .gd-grid-layout-image.rectangle.leftIndent::before {
  left: 0;
}
.gd-grid-layout-image.square {
  padding-bottom: 100%;
}
.gd-grid-layout-image.rectangle.wide {
  padding-bottom: 50%;
}
.gd-grid-layout-image.rectangle.tall {
  padding-bottom: 200%;
}
.gd-grid-layout-image.has-text {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.gd-grid-layout-image.has-text h3, .gd-grid-layout-image.has-text h4, .gd-grid-layout-image.has-text h5, .gd-grid-layout-image.has-text h6 {
  margin: 0;
  padding: 0;
  line-height: 1.2;
}
.gd-grid-layout-image.has-text .gd-grid-text,
.gd-grid-layout-image.has-text .gd-grid-btn {
  position: absolute;
  z-index: 0;
  padding: 5px;
}
.gd-grid-layout-image.has-text .gd-grid-text.top,
.gd-grid-layout-image.has-text .gd-grid-btn.top {
  top: 15px;
}
.gd-grid-layout-image.has-text .gd-grid-text.bottom,
.gd-grid-layout-image.has-text .gd-grid-btn.bottom {
  bottom: 15px;
}
.gd-grid-layout-image.has-text .gd-grid-text.left,
.gd-grid-layout-image.has-text .gd-grid-btn.left {
  left: 15px;
}
.gd-grid-layout-image.has-text .gd-grid-text.right,
.gd-grid-layout-image.has-text .gd-grid-btn.right {
  right: 15px;
}
.gd-grid-layout-image.has-text .gd-grid-text.center-horizontal,
.gd-grid-layout-image.has-text .gd-grid-btn.center-horizontal {
  width: 100%;
  text-align: center;
}
.gd-grid-layout-image.has-text .gd-grid-text.center-vertical {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
}
.gd-grid-layout-image.has-text .gd-grid-btn {
  padding-right: 10px;
  padding-left: 10px;
  color: #fff;
  border-radius: 4px;
  background: #a2a569;
}
.gd-grid-layout-image.has-text .gd-grid-btn h3 {
  padding: 5px;
  color: #fff;
}
.gd-grid-layout-image.has-text .gd-grid-btn.center-vertical {
  top: 50%;
  transform: translateY(-50%);
}
.gd-grid-layout-image.has-text .has-image:before {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: '';
  background-color: rgba(23, 23, 23, 0.85);
}
.gd-grid-layout-image .gd-grid-layout-image-inner .bannerSlider {
  margin: 0;
}
.gd-grid-layout-image .gd-grid-layout-image-inner .bannerSlider .slick-dots {
  display: none !important;
}*/
